module.exports = {
  important: true,
  // mode: 'jit',
  purge: ["./public/index.html", "./src/**/*.{vue,js,ts,jsx,tsx}"],

  theme: {
    colors: {
      primary: "#E1DC50",
      yellow: {
        100: "#F9F8DC",
        200: "#F6F5CA",
        300: "#F3F1B9",
        400: "#F0EEA8",
        500: "#EDEA96",
        600: "#EAE785",
        700: "#E7E373",
        800: "#E4E062",
      },
      green: {
        DEFAULT: "#42b883",
        100: "#c6eada",
        200: "#b3e3cd",
        300: "#a1dcc1",
        400: "#8ed4b5",
        500: "#7bcda8",
        600: "#EAE785",
        700: "#68c69c",
        800: "#55bf8f",
      },
      text: {
        primary: "#192D37",
        regular: "#47575F",
        secondary: "#788791",
        placeholder: "#BAC0C3",
      },
      grey: {
        base: "#E8EAEB",
        baseDarker: "#C4C4C4",
        light: "#EDEEEF",
        lighter: "#F1F2F3",
        extraLight: "#F6F7F7",
      },
      white: "#FFFFFF",
      success: "#50AD55",
      warning: "#F69F00",
      danger: "#FB5857",
      info: "#3297F0",
    },
    fontSize: {
      xs: ".75rem",
      sm: ".875rem",
      base: "1rem",
      md: "1.5rem",
      lg: "2.25rem",
    },
    borderRadius: {
      DEFAULT: "20px",
      none: "0px",
      sm: "0.125rem",
      md: "0.375rem",
      lg: "0.5rem",
      xl: "0.75rem",
      "2xl": "1rem",
      "3xl": "1.5rem",
      full: "9999px",
    },
    screens: {
      maxmd: { max: "768px" },
      maxlg: { max: "991px" },
      sm: "640px",
      md: "768px",
      lg: "1024px",
      xl: "1280px",
      "2xl": "1536px",
    },
  },
  plugins: [],
};
